@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/Poppins400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/fonts/Poppins600.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url(/fonts/Poppins800.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
body {
    font-family: Poppins;
    font-weight: 600;
    font-size: 18px;
    padding: 0 24px;
}
.toast1 {
  bottom: -60px;
  left: 12px;
  padding: 16px 24px;
  background:  #323232;
  color: #F1F1F1;
  position: fixed;
  font-weight: 400;
  transition: all 0.5s;
}   
.toast1.toast-load {
  bottom: 12px;
}
.toast1.fadeaway {
  opacity: 0;
}
body {
  margin: 0;
  display: flex;
    flex-direction: column;
}

.graphs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}
@media screen and (max-width: 580px) {
    .graphs {
        margin-top: 60px;
        flex-direction: column;
    }
}

.title {
    font-size: 28px;
    font-weight: 600;
    margin: 20px 0;
}